Details

    • Type: Improvement
    • Status: Reopened
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: 1.9.0
    • Fix Version/s: None
    • Component/s: jclouds-core
    • Labels:
      None

      Description

      An S3Proxy user complained about not being able to include it in his application with a Spring Boot 1.4 dependency due to gson conflicts:

      https://github.com/andrewgaul/s3proxy/issues/148
      https://github.com/spring-projects/spring-boot/issues/6761

      We should consider upgrading to gson 2.7 in master.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                gaul Andrew Gaul
              • Votes:
                6 Vote for this issue
                Watchers:
                9 Start watching this issue

                Dates

                • Created:
                  Updated: